import React from 'react';
import { shallow } from 'enzyme';
import BackButton from './index';

describe('BackButton', () => {
  it('should render without crashing', () => {
    shallow(<BackButton />);
  });
});
